Subject: Re: [Rum] [Gen-art] Genart last call review of draft-ietf-rum-rue-09

From: Lars Eggert <[email-masked]>
Date: Thu, 16 Dec 2021 16:29:53 +0200

Matt, thank you for your review. I have entered a No Objection ballot for this document.

Lars

> On 2021-11-8, at 17:43, Matt Joras via Datatracker <[email-masked]> wrote:
> 
> Reviewer: Matt Joras
> Review result: Ready
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-rum-rue-??
> Reviewer: Matt Joras
> Review Date: 2021-11-08
> IETF LC End Date: 2021-10-26
> IESG Telechat date: Not scheduled for a telechat
> 
> Summary: I did not find any issues or nits with this document.
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art